libftdi1 1.3

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - c -

- callback : FTDIStreamState
- cbus_function : ftdi_eeprom
- channel_a_driver : ftdi_eeprom
- channel_a_rs485enable : ftdi_eeprom
- channel_a_type : ftdi_eeprom
- channel_b_driver : ftdi_eeprom
- channel_b_rs485enable : ftdi_eeprom
- channel_b_type : ftdi_eeprom
- channel_c_driver : ftdi_eeprom
- channel_c_rs485enable : ftdi_eeprom
- channel_d_driver : ftdi_eeprom
- channel_d_rs485enable : ftdi_eeprom
- chip : ftdi_eeprom
- chip_id() : Ftdi::Eeprom
- clear() : Ftdi::List
- clock_polarity : ftdi_eeprom
- close() : Ftdi::Context
- completed : ftdi_transfer_control
- const_iterator : Ftdi::List
- const_reverse_iterator : Ftdi::List
- context() : Ftdi::Context
- Context() : Ftdi::Context
- context : Ftdi::Eeprom::Private
- current : FTDIProgressInfo
- currentRate : FTDIProgressInfo